﻿
/* ------------------ heading -------------------- */
/* ===== セクションヘッダー共通 ===== */
.s-heading__inner {
  position: relative;
  background-color: var(--c-green-600);
  padding: 40px 0;
  margin: 0 auto;
}
.s-heading__inner::before{
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 8%;
  width: 16%;
  min-width: 120px;
  aspect-ratio: 418/272;
  background: url(/asset2025/images/common/heading-deco2.png) no-repeat top / contain;
}
.s-heading__inner::after {
  content: '';
  display: inline-block;
  position: absolute;
}

.s-heading__title {
  color: var(--c-white);
  font-weight: 900;
}

.s-heading__title .en {
  display: block;
  width: fit-content;
  margin: 0 auto;
  font-size: 14px;
  position: relative;
  padding-bottom: 4px;
}
.s-heading__title .en::after{
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 100%;
  background-image: radial-gradient(circle, white 35%, transparent 35%);
  background-size: 5px 2px;
  background-repeat: repeat-x;
  background-position: center;
}

.s-heading__title .jp {
  display: block;
  text-align: center;
  font-size: var(--fz-30);
  margin-top: 5px;
  padding: 10px;
}

.s-heading__character {
  position: absolute;
  left: 11%;
  bottom: -25%;
  width: 10.5%;
}
.s-heading__character--mini{
  width: 8.5%;
}

/* ===== メディアクエリ ===== */
@media screen and (max-width: 800px){
  .s-heading__inner::before{
    content: none;
  }
}
@media screen and (min-width: 768px) {
  .s-heading {
    padding-top: var(--spc-100);
  }
  .s-heading__inner{
    max-width: var(--pc-maw-md);
    width: var(--inner-w);
    border-radius: 50px;
  }
  .s-heading__inner::after{
    background: url(/asset2025/images/common/heading-deco.png) no-repeat center/100%;
    aspect-ratio: 227/76;
    width: 240px;
    right: 3%;
    bottom: -32px;
  }

}

@media screen and (max-width: 767px) {

  .s-heading__inner {
    padding: 30px 0;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
  }

  .s-heading__inner::after {
    background: url(/asset2025/images/common/heading-deco.png) no-repeat center/100%;
    aspect-ratio: 227/76;
    width: 220px;
    right: 3%;
    bottom: -30px;
  }
}
/* ------------------  -------------------- */
/* ■■■■■■■■■■　手紙社について ■■■■■■■■■■ */
/* ------------------ point -------------------- */
.s-about__point__section {
  max-width: var(--pc-maw-md);
  width: var(--inner-w);
  margin: 0 auto;
}

.s-about__point__list {
  margin-bottom: 40px;
}

.s-about__point__list li {
  display: flex;
  position: relative;
  gap: 20px;
  padding: 40px 6%;
  background-color: var(--c-white);
}

/* ===== リスト個別背景と角丸 ===== */
.s-about__point__list li:nth-child(1) {
  background-color: var(--c-blue-300);
  border-radius: 50px 50px 0 0;
}
.s-about__point__list li:nth-child(3) {
  background-color: var(--c-yellow-300);
}
.s-about__point__list li:nth-child(5) {
  background-color: var(--c-brown-300);
  border-radius: 0 0 50px 50px;
}

/* ===== 番号アイコン（共通） ===== */
.s-about__point__list-point {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  font-weight: 900;
  font-size: 13px;
  color: var(--c-white);
  line-height: 1;
  letter-spacing: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* ===== 番号アイコンの色（リスト位置依存） ===== */
.s-about__point__list li:nth-child(1) .s-about__point__list-point { background-color: var(--c-orange-500); }
.s-about__point__list li:nth-child(2) .s-about__point__list-point { background-color: var(--c-green-500); }
.s-about__point__list li:nth-child(3) .s-about__point__list-point { background-color: var(--c-blue-400); }
.s-about__point__list li:nth-child(4) .s-about__point__list-point { background-color: var(--c-yellow-500); }
.s-about__point__list li:nth-child(5) .s-about__point__list-point { background-color: var(--c-brown-500); }

/* ===== 共通テキスト ===== */
.s-about__point__list-number {
  font-size: 50px;
  display: block;
}

.s-about__point__list-title {
  color: var(--c-blue-500);
  font-weight: 700;
}

.s-about__point__list-text {
  font-size: var(--fz-16);
  color: var(--c-blue-500);
  margin-top: 10px;
}

/* ===== PC（768px以上） ===== */
@media screen and (min-width: 768px) {
  .s-about__point__section {
    margin-top: var(--spc-100);
  }

  .s-about__point__list li:nth-child(2n) .s-about__point__list-point {
    margin-left: 90px;
  }

  .s-about__point__list-content {
    flex: 1;
    padding-top: 20px;
  }

  .s-about__point__list-title {
    font-size: var(--fz-28);
  }
}

/* ===== SP（767px以下） ===== */
@media screen and (max-width: 767px) {
  .s-about__point__section {
    margin-top: var(--spc-80);
  }

  .s-about__point__list li {
    padding: 50px 10%;
  }

  .s-about__point__list-point {
    position: absolute;
    top: -20px;
    width: 60px;
    height: 60px;
    font-size: 10px;
  }

  .s-about__point__list li .s-about__point__list-point {
    left: 8%;
  }

  .s-about__point__list-number {
    font-size: 30px;
  }

  .s-about__point__list-content {
    width: fit-content;
    margin: 0 auto;
  }

  .s-about__point__list-title {
    font-size: 18px;
    text-align: center;
    white-space: nowrap;
  }

  .s-about__point__list-text {
    font-size: 14px;
  }
}

/* ------------------ what -------------------- */
.s-about__what__section {
	max-width: var(--pc-maw-md);
  width: var(--inner-w);
  margin: 0 auto;
  padding: 40px 0;
  border: 1px solid var(--c-blue-500);
}

.s-about__what__title {
  color: var(--c-blue-500);
  font-size: 24px;
  width: fit-content;
  margin: 0 auto;
  font-weight: bold;
}

.s-about__what__title img {
  display: inline-block;
  width: 208px;
  margin-right: 10px;
}

.s-about__what__text {
  color: var(--c-blue-500);
  font-size: 16px;
  max-width: 1000px;
  margin: 40px auto;
}

/* ===== メディアクエリ（768px以上） ===== */
@media screen and (min-width: 1101px){
  .s-about__what__section{
    background: url(/asset2025/images/subpage/pose_e.png) no-repeat right 70px center / 13%;
  }
  .s-about__what__text{
    padding-right: 100px;
  }
}
@media screen and (min-width: 768px) {
  .s-about__what__text{
    width: var(--inner-w);
  }
  .s-about__what__section {
    margin-top: var(--spc-100);
    background-color: var(--c-white);
  }

}

/* ===== メディアクエリ（767px以下） ===== */
@media screen and (max-width: 767px) {
  .s-about__what__section {
    margin-top: var(--spc-80);
    background-color: var(--c-white);
  }

  .s-about__what__title {
    font-size: 18px;
  }

  .s-about__what__title img {
    width: 160px;
  }

  .s-about__what__text {
    font-size: 14px;
    margin-inline: 30px;
  }
}

/* ------------------- teachers -------------------- */
.s-about__teachers__section {
  background-color: var(--c-gray-500);
}

.s-about__teachers__slide {
  margin: 100px 0 40px;
}

.s-about__teachers__slide a {
  border: 1px solid var(--c-blue-500);
  border-radius: 0 0 20px 20px;
  display: block;
  margin: 0 15px;
  background-color: var(--c-white);
  color: var(--c-blue-500);
  padding: 0 25px 25px;
}

.s-about__teachers__position {
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  margin-top: 20px;
}

.s-about__teachers__name {
  font-size: 18px;
  border-bottom: 1px dashed;
  padding-bottom: 5px;
  width: fit-content;
  margin: 0 auto;
  font-weight: 700;
}

.s-about__teachers__text {
  font-size: 12px;
  height: 80px;
  overflow: hidden;
  margin-top: 20px;
  font-weight: 400;
}

@media screen and (min-width: 768px) {
  .s-about__teachers__section {
    padding: var(--spc-100) 0;
  }

  .s-about__teachers__img {
    width: 136px;
    margin: -68px auto 0;
  }
}

@media screen and (max-width: 767px) {
  .s-about__teachers__section {
    padding: var(--spc-80) 0;
  }

  .s-about__teachers__slide {
    margin-top: 80px;
  }

  .s-about__teachers__img {
    width: 110px;
    margin: -55px auto 0;
  }
}

/* ------------------ building -------------------- */
.s-about__building__section {
  background-color: var(--c-blue-300);
  padding: var(--spc-100) 0;
}

.s-about__building__slider {
  margin-top: 40px;
}

.s-about__building__slide{
	padding: 0 1px;
}

.s-about__building__text {
  font-size: var(--fz-16);
  color: var(--c-blue-500);
  max-width: 850px;
  width: var(--inner-w);
  margin: 40px auto 0;
}

.s-about__building__bottom {
  background-color: var(--c-white);
  border-radius: 50px;
  max-width: 850px;
  width: var(--inner-w);
  margin: 80px auto 0;
  padding: 40px 0;
}

.s-about__building__bottom-text {
  position: relative;
  width: fit-content;
  margin: 0 auto 20px;
  text-align: center;
  font-size: var(--fz-20);
  font-weight: 700;
  color: #211614;
}

.s-about__building__bottom-text::before,
.s-about__building__bottom-text::after {
  content: '';
  display: inline-block;
  width: 1px;
  height: 15px;
  background-color: var(--c-blue-500);
  position: absolute;
  bottom: 0;
}

.s-about__building__bottom-text::before {
  left: -20px;
  transform: rotate(-20deg);
}

.s-about__building__bottom-text::after {
  right: -20px;
  transform: rotate(20deg);
}
.s-about__building__img img{
  border-radius: 50%;
}
/* ===== PC（768px以上） ===== */
@media screen and (min-width: 768px) {
  .s-about__building__section{
    border-radius: 100px 100px 0 0;
  }
  .s-about__building__bottom {
    display: flex;
  }

  .s-about__building__img {
    position: relative;
    flex: 1;
  }

  .s-about__building__img img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    transform: translate(-50%, -50%);
  }

  .s-about__building__bottom-content {
    flex: 1;
  }

  .s-about__building__section .s-about__building__slider img{
    display: block;
    aspect-ratio: 10 / 5;
    object-fit: cover;
  }
}

/* ===== SP（767px以下） ===== */
@media screen and (max-width: 767px) {
  .s-about__building__section {
    padding: var(--spc-80) 0;
    border-radius: 50px 50px 0 0;
  }

  .s-about__building__bottom {
    margin-top: 160px;
    position: relative;
    padding-top: 120px;
  }

  .s-about__building__img {
    width: 200px;
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translateX(-50%);
  }

  .s-about__building__bottom-content {
    flex: 1;
  }
}

/* ------------------- enroll -------------------- */
.s-about__enroll__section {
  overflow: hidden;
}

.s-about__enroll__inner {
  max-width: var(--pc-maw-md);
  width: var(--inner-w);
  margin: 0 auto 40px;
  display: flex;
}

.s-about__enroll__title {
  writing-mode: vertical-rl;
}

.s-about__enroll__title .en {
  border-bottom: none;
  border-left: 1px dashed;
  height: fit-content;
}

.s-about__enroll__content {
  flex: 1;
  background-color: var(--c-white);
  border: 1px solid var(--c-blue-500);
  border-radius: 20px;
  padding: 40px;
}

.s-about__enroll__list li {
  color: var(--c-blue-500);
}

.s-about__enroll__list-number {
  font-size: 25px;
  width: 18%;
  min-width: 100px;
  font-weight: 900;
}

.s-about__enroll__list-text {
  flex: 1;
  font-size: 16px;
}

.s-about__enroll__list-text a {
  color: var(--c-blue-500);
  text-decoration: underline;
}

.s-about__enroll__bonus {
  background-color: var(--c-yellow-300);
  display: flex;
  align-items: center;
  color: var(--c-blue-500);
  font-size: 20px;
  font-weight: 700;
}

.s-about__enroll__bonus-title {
  writing-mode: vertical-rl;
  border-right: 1px dashed;
  padding: 10px 20px;
  margin: 10px 0;
  letter-spacing: 0.2em;
}

.s-about__enroll__bonus-text {
  padding: 10px 20px;
  flex: 1;
}

.s-about__enroll__bonus-text .small {
  font-size: 14px;
}

.s-about__enroll__bonus-img {
  width: 32%;
}

@media screen and (max-width: 1100px) {
  .s-about__enroll__bonus-img {
    display: none;
  }
}

@media screen and (min-width: 1001px) {
  .s-about__enroll__intro {
    position: relative;
    width: 400px;
  }

  .s-about__enroll__title {
    margin: 0 auto;
  }

  .s-about__enroll__lead-character {
    width: 460px;
    position: absolute;
    top: 200px;
    left: -180px;
  }

  .s-about__enroll__lead-text {
    writing-mode: vertical-rl;
    font-size: 20px;
    background-color: var(--c-white);
    border-radius: 50px;
    padding: 20px 10px;
    color: var(--c-blue-500);
    margin: 0 20% 0 auto;
    position: relative;
    z-index: 2;
  }

  .s-about__enroll__lead-character::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 1px;
    background-color: #102B5C;
    position: absolute;
    top: 110px;
    right: 0;
    z-index: 2;
    transform: rotate(-45deg);
  }

  .s-about__enroll__content-title {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .s-about__enroll__inner {
    flex-direction: column;
  }

  .s-about__enroll__lead-text {
    display: none;
  }

  .s-about__enroll__intro {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }

  .s-about__enroll__lead-character {
    width: 150px;
  }

  .s-about__enroll__content {
    max-width: 800px;
    margin: 20px auto 0;
    padding: 40px 20px;
  }

  .s-about__enroll__content-title {
    width: 220px;
    margin: 0 auto 20px;
    color: var(--c-blue-500);
    font-size: 20px;
    font-weight: 900;
  }

  .s-about__enroll__content-title .border {
    display: block;
    width: fit-content;
    border-bottom: 1px solid;
    margin: 10px auto 0;
  }
}

@media screen and (min-width: 768px) {
  .s-about__enroll__section {
    padding: var(--spc-100) 0;
  }

  .s-about__enroll__list-number {
    background-image: url(/asset2025/images/top/step-arrow.svg);
    background-repeat: no-repeat;
    background-size: 5px 80px;
    background-position: top right;
  }

  .s-about__enroll__list li {
    display: flex;
  }

  .s-about__enroll__list-text {
    margin-left: 20px;
  }

  .s-about__enroll__list li+li {
    margin-top: 25px;
  }

  .s-about__enroll__bonus {
    width: 82%;
    margin: 40px 0 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .s-about__enroll__section {
    padding: var(--spc-80) 0;
  }

  .s-about__enroll__list li+li {
    background-image: url(/asset2025/images/top/arrow-bottom.svg);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: top 20px center;
    padding-top: 40px;
  }

  .s-about__enroll__list-number {
    font-size: 20px;
  }

  .s-about__enroll__list-text {
    font-size: 14px;
  }

  .s-about__enroll__bonus {
    margin-top: 20px;
    font-size: 18px;
  }

  .s-about__enroll__bonus-title {
    padding: 10px;
  }
}
.s-about__link-list{
	display: flex;
	gap: 30px;
	max-width: var(--pc-maw-md);
	width: var(--inner-w);
	margin: 40px auto 0;
}
.s-about__link-list li{
	flex: 1;
}
.s-about__link-list li a{
	display: flex;
	max-width: 600px;
}
.s-about__link-img{
	width: 34%;
  overflow: hidden;
  border-radius: 20px 0px 0px 20px;
}
.s-about__link-img img{
  transition: 0.3s;
}
.s-about__link-title{
	flex: 1;
	background-color: var(--c-white);
	padding: 0 20px;
	border-radius: 0 20px 20px 0;
	color: var(--c-blue-500);
	font-weight: 700;
	display: flex;
	flex-direction: column;
	justify-content: center;
	letter-spacing: 0.05em;
}
.s-about__link-title .en{
	font-size: 12px;
	display: block;
}
.s-about__link-title .jp{
	font-size: var(--fz-28);
	display: block;
}
@media screen and (max-width: 1050px) {
	.s-about__link-list{
		flex-direction: column;
		align-items: center;
	}
}
@media (hover: hover){
  .s-about__link-list li a:hover{
    opacity: 1;
  }
  .s-about__link-list li a:hover img{
    transform: scale(1.05);
    opacity: 1 !important;
  }
}
@media screen and (max-width: 767px) {
	.s-about__link-title .en{
	font-size: 10px;
	display: block;
}
.s-about__link-title .jp{
	font-size: 16px;
	display: block;
}
}

/* ■■■■■■■■■■　講師の紹介 ■■■■■■■■■■ */
.s-teacher-profile {
  padding-block: var(--spc-100);
  background-color: var(--c-white);
  border-radius: 100px;
  margin-top: var(--spc-100);
}

.s-teacher-profile__item {
  max-width: var(--pc-maw-sm);
  width: var(--inner-w);
  margin-inline: auto;
  padding-inline: 20px;
  color: var(--c-blue-500);
}

.s-teacher-profile__item img{
  border-radius: 50px;
}

.s-teacher-profile__name {
  font-weight: 900;
  text-align: center;
  letter-spacing: 0.2em;
}

.s-teacher-profile__name-en {
  display: block;
  font-size: 14px;
  width: fit-content;
  border-bottom: 2px dotted;
  margin: 0 auto;
}

.s-teacher-profile__name-jp {
  display: block;
  font-size: var(--fz-40);
}

.s-teacher-profile__content {
  display: flex;
  gap: 30px;
  margin-top: 40px;
  margin-bottom: 20px;
}

.s-teacher-profile__image {
  flex: 1;
}

.s-teacher-profile__details {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding-top: 10px;
}

.s-teacher-profile__subheading {
  font-size: var(--fz-20);
  margin-bottom: 10px;
}

.s-teacher-profile__text {
  font-size: var(--fz-14);
  margin-bottom: 20px;
	color: #222222;
	font-weight: 400;
}

.s-teacher-profile__sns {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
  margin-top: auto;
}

.s-teacher-profile__sns-item {
  width: 50px;
}

.s-teacher-profile__sns-item > a{
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.s-teacher-profile__sns-item > a img{
  border-radius: 0px;
}

.s-teacher-profile__sns-item > a .sns-webiste{
  width: 32px;
  transform: translateY(2px);
}

.s-teacher-profile__gallery {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 20px;
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
	.s-teacher-profile__list .s-teacher-profile__item+.s-teacher-profile__item {
		padding-top: var(--spc-100);
	}
}

@media (max-width: 767px) {
  .s-teacher-profile {
    padding-block: var(--spc-80);
    border-radius: 40px;
    margin-top: var(--spc-60);
  }

  .s-teacher-profile__content {
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
  }

  .s-teacher-profile__name-en {
    font-size: 12px;
  }

  .s-teacher-profile__name-jp {
    font-size: var(--fz-28);
  }

  .s-teacher-profile__subheading {
    font-size: 17px;
  }

  .s-teacher-profile__text {
    font-size: 13px;
  }

  .s-teacher-profile__sns {
    justify-content: center;
  }

  .s-teacher-profile__sns-item {
    width: 40px;
  }

  .s-teacher-profile__gallery {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin-top: 20px;
  }

  .s-teacher-profile__details {
    margin-top: 20px;
    padding-top: 0;
  }

	.s-teacher-profile__list .s-teacher-profile__item+.s-teacher-profile__item {
		padding-top: var(--spc-80);
	}

  .s-teacher-profile__gallery img{
    border-radius: 25px;
  }
}
/* ■■■■■■■■■■ faq　■■■■■■■■■■ */
.s-faq__nav {
  background-color: var(--c-white);
  max-width: var(--pc-maw-sm);
  width: var(--inner-w);
  margin: var(--spc-100) auto 0;
  padding: 20px;
  border-radius: 50px;
  text-align: center;
}

.s-faq__nav-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 50px;
}

.s-faq__nav-item a {
  display: flex;
  align-items: center;
  color: var(--c-blue-500);
  font-size: var(--fz-16);
  text-decoration: none;
}

.s-faq__nav-item a::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(/asset2025/images/subpage/faq-arrow.svg) no-repeat center / contain;
  margin-left: 5px;
}

.s-faq__section {
  background-color: var(--c-white);
  max-width: var(--pc-maw-sm);
  width: var(--inner-w);
  margin: var(--spc-100) auto 0;
  padding: var(--spc-100) 0;
  border-radius: 100px;
  color: var(--c-blue-500);
}

.s-faq__title {
  font-size: var(--fz-25);
  font-weight: 900;
  width: 80%;
  margin: 0 auto;
  background-image: repeating-linear-gradient(90deg, #E5E5E5, #E5E5E5 8px, transparent 8px, transparent 14px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}
@media screen and (min-width: 768px){
  .s-faq__title{
    padding-bottom: var(--spc-30);
    margin-bottom: var(--spc-40);
  }
}
@media screen and (max-width: 767px){
  .s-faq__nav-item a::after{
    width: 15px;
    height: 15px;
  }
    .s-faq__title{
    padding-bottom: var(--spc-30);
    margin-bottom: var(--spc-40);
  }
}

.s-faq__list {
  width: 80%;
  margin: 0px auto;
}

.s-faq__list a{
  color: var(--c-orange-500);
  text-decoration: underline 2px var(--c-orange-500);
}

.s-faq__list .s-faq__item + .s-faq__item {
  margin-top: 40px;
}

.s-faq__question {
  font-size: var(--fz-18);
  margin-bottom: 20px;
  position: relative;
  padding-left: 50px;
	color: #414141;
}

.s-faq__question::before {
  content: "Q";
  position: absolute;
  top: -4px;
  left: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: var(--c-blue-500);
  color: var(--c-white);
  font-size: var(--fz-20);
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2px;
  padding-left: 2px;
}

.s-faq__answer {
  font-size: var(--fz-14);
  position: relative;
  padding-left: 50px;
  font-weight: 400;
	min-height: 40px;
	color: #222222;
}

.s-faq__answer::before {
  content: "A";
  position: absolute;
  top: 0;
  left: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: var(--c-orange-500);
  color: var(--c-white);
  font-size: var(--fz-20);
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 2px;
  padding-left: 2px;
}

.s-faq__answer .bold{
	font-weight: bold;
	font-size: 1.1em;
	color: var(--c-blue-500);
}

@media screen and (min-width: 768px) {
  .s-faq__nav {
    margin-top: var(--spc-100);
  }
}

@media screen and (max-width: 767px) {
  .s-faq__nav {
    margin-top: var(--spc-80);
  }

  .s-faq__nav-list {
    max-width: 350px;
    width: 95%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .s-faq__nav-item a {
    font-size: 10px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
  }

  .s-faq__section {
    padding: var(--spc-80) 0px;
    border-radius: 60px;
    margin-top: var(--spc-80);
  }

  .s-faq__title {
    font-size: var(--fz-22);
		text-align: center;
  }

  .s-faq__list {
    margin-top: 40px;
  }

  .s-faq__question {
    font-size: var(--fz-15);
  }

  .s-faq__answer {
    font-size: 13px;;
  }

  .s-faq__question::before{
    top: -8px;
  }
}

/* 入学の画像 */
#faq-entry{
  position: relative;
}
#faq-entry::after{
  content: "";
  display: inline-block;
  background: url(/asset2025/images/subpage/faq_entry.svg) no-repeat center center / 100%;
  aspect-ratio: 1/1;
  position: absolute;
}
@media screen and (min-width: 768px){
  #faq-entry::after{
    width: clamp( 150px, 20vw, 250px);
    top: 30px;
    right: 30px;
  }
}
@media screen and (max-width: 767px){
  #faq-entry::after{
    width: 120px;
    top: -25px;
    right: -15px;
  }
}

/* ■■■■■■■■■■　プライバシーポリシー■■■■■■■■■■ */
.s-privacy {
  max-width: var(--pc-maw-sm);
  width: var(--inner-w);
  margin: var(--spc-100) auto 0;
  padding: var(--spc-100) 0;
  color: var(--c-blue-500);
  background-color: var(--c-white);
  border-radius: 100px;
}

.s-privacy__section {
  width: 85%;
  margin: 0 auto;
}

.s-privacy__section + .s-privacy__section {
  margin-top: 40px;
  padding-top: 40px;
  background-image: repeating-linear-gradient(90deg, #E5E5E5, #E5E5E5 8px, transparent 8px, transparent 14px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}

.s-privacy__title {
  font-size: var(--fz-18);
	color: #414141;
}

.s-privacy__text {
  font-size: var(--fz-14);
  margin-top: 20px;
  font-weight: 400;
	color: #222222;
}

@media screen and (max-width: 767px) {
  .s-privacy {
    margin: var(--spc-80) auto 0;
    padding: var(--spc-80) 0;
    border-radius: 60px;
  }

  .s-privacy__title {
    text-align: center;
  }
}

/* ■■■■■■■■■■　会社概要 ■■■■■■■■■■ */
.s-company {
  background-color: var(--c-white);
  padding: var(--spc-100) 0;
	max-width: var(--pc-maw-sm);
  width: var(--inner-w);
  margin: var(--spc-100) auto;
	border-radius: 100px;
}

.s-company__list {
  width: 85%;
	margin: 0 auto;
}

.s-company__item+.s-company__item {
  margin-top: 40px;
  padding-top: 40px;
  background-image: repeating-linear-gradient(90deg, #E5E5E5, #E5E5E5 8px, transparent 8px, transparent 14px);
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 100% 1px;
}

.s-company__item dt {
	color: #414141;
}

.s-company__item dd {
  font-size: var(--fz-18);
  flex: 1;
	font-weight: 400;
	color: #222222;
}

@media screen and (min-width: 768px) {
  .s-company__item {
    display: flex;
    align-items: center;
  }

  .s-company__item dt {
    font-size: var(--fz-20);
    width: 25%;
    color: #414141;
  }
}

@media (max-width: 767px) {
  .s-company {
    padding: var(--spc-80) 0;
    margin: var(--spc-80) auto 0;
    border-radius: 60px;
  }

  .s-company__item dt {
    font-size: 17px;
    text-align: center;
  }

  .s-company__item dd {
    font-size: 15px;
    margin-top: 20px;
  }

  .s-company__item__address{
    text-align: right;
  }
}

/* ■■■■■■■■■■　体験授業 ■■■■■■■■■■ */
/* ------------------  -------------------- */
.s-trial-attend__list {
  max-width: 860px;
  margin: 40px auto 0;
}

.s-trial-attend__top {
  position: relative;
}

.s-trial-attend__title {
  height: 50px;
  margin: 10px auto 20px;
}

.s-trial-attend__title img {
  height: 100%;
}

.s-trial-attend__subtitle{
	font-size: var(--fz-16);
	border-bottom: 1px solid;
	width: fit-content;
	margin: 20px auto 0;
}

.s-trial-attend__subtitle.otona{
	color: var(--c-blue-500);
}

.s-trial-attend__subtitle.codomo{
	color: var(--c-pink-300);
}

.s-trial-attend__text {
  color: var(--c-blue-500);
  width: fit-content;
  margin: 20px auto 0;
  display: flex;
  align-items: center;
  font-weight: 700;
  font-size: 20px;
}

.s-trial-attend__text::after {
  content: '';
  display: inline-block;
  background-image: url(/asset2025/images/top/otona-btn.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}

.s-trial-attend__list-codomo .s-trial-attend__text::after {
  background-image: url(/asset2025/images/top/codomo-btn.svg);
}

.s-trial-attend__img {
  overflow: hidden;
  border-radius: 50%;
}

@media screen and (hover: hover) {
  .s-trial-attend__list li a:hover{
    opacity: 1;
  }
  .s-trial-attend__list li a:hover .s-trial-attend__img >  img {
    transform: scale(1.1);
    opacity: 1 !important;
  }
  .s-trial-attend__list li a:hover img{
    opacity: 1 !important;
  }
}

@media screen and (min-width: 768px) {
  .s-trial-attend__section {
    margin-top: var(--spc-100);
  }

  .s-trial-attend__list {
    width: 78%;
    display: flex;
    gap: 40px;
  }

  .s-trial-attend__list li {
    flex: 1;
  }

  .s-trial-attend__img .character {
    position: absolute;
    width: 140px;
    bottom: -2%;
  }

  .s-trial-attend__list-otona .s-trial-attend__img .character {
    left: -10%;
  }

  .s-trial-attend__list-codomo .s-trial-attend__img .character {
    right: -10%;
    width: 110px;
  }
}

@media screen and (max-width: 767px) {
  .s-trial-attend__section {
    margin-top: var(--spc-80);
  }

  .s-trial-attend__list {
    max-width: var(--inner-w);
    margin-top: 20px;
  }

  .s-trial-attend__img {
    position: relative;
    width: 200px;
    margin: 0 auto;
  }

  .s-trial-attend__img .character {
    position: absolute;
    width: 80px;
    bottom: 0;
  }

  .s-trial-attend__list-otona .s-trial-attend__img .character {
    left: -10%;
  }

  .s-trial-attend__list-codomo .s-trial-attend__img .character {
    right: -10%;
  }

  .s-trial-attend__title {
    height: 40px;
  }

  .s-trial-attend__text {
    font-size: 14px;
  }

  .s-trial-attend__list-codomo {
    margin-top: 40px;
  }
}

/* ------------------  -------------------- */
.s-trial-flow {
  padding: var(--spc-100) 0;
  color: var(--c-blue-500);
	margin-top: var(--spc-100);
	background-color: var(--c-blue-300);
	border-radius: 100px 100px 0 0;
	margin-inline: auto;
}

.s-trial-flow__list {
  max-width: var(--pc-maw-ss);
  width: var(--inner-w);
  margin: 30px auto 0;
  display: grid;
  gap: 40px;
  margin-bottom: var(--spc-50);
}

.s-trial-flow__item dt {
  font-weight: bold;
  font-size: var(--fz-18);
  position: relative;
  padding-left: 50px;
  line-height: 1.6;
}

.s-trial-flow__step {
  position: absolute;
  left: 0;
  top: -4px;
  width: 36px;
  height: 36px;
  background-color: var(--c-blue-500);
  color: var(--c-white);
  font-size: var(--fz-16);
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  padding-left: 2px;
  padding-bottom: 2px;
}

.s-trial-flow__item dd {
  margin-top: 10px;
  padding-left: 50px;
  font-size: var(--fz-14);
  line-height: 1.8;
  font-weight: 400;
  color: #222222;
}
.s-trial-flow__item dd a{
  text-decoration-line: underline;
}
@media screen and (min-width: 768px){
  .s-trial-flow{
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    padding-right: calc(50vw - 50%);
  }
}
@media (max-width: 767px) {
  .s-trial-flow {
    padding: var(--spc-80) 0;
  }

  .s-trial-flow__list {
    gap: 30px;
  }

  .s-trial-flow__item dt {
    font-size: var(--fz-16);
    padding-left: 40px;
  }

  .s-trial-flow__step {
    width: 28px;
    height: 28px;
    font-size: var(--fz-13);
  }

  .s-trial-flow__item dd {
    padding-left: 40px;
    font-size: 13px;
  }

  .s-trial-flow__step{
    top: 0;
  }
}
/* ------------------ faq -------------------- */
.s-trial-faq__section{
	background-color: var(--c-white);
	padding: var(--spc-100) 0;
	font-size: var(--fz-22);
}
.s-trial-faq__section .s-faq__list{
	width: var(--inner-w);
	max-width: var(--pc-maw-ss);
}
@media screen and (min-width: 768px){
  .s-trial-faq__section .s-faq__list{
    margin-top: 30px;
  }
}
/* ------------------  -------------------- */
.s-trial-voice__section {
  background-color: var(--c-yellow-300);
  position: relative;
}

.s-trial-voice__slide a {
  color: var(--c-blue-500);
  background-color: var(--c-white);
  border-radius: 20px;
}

.s-trial-voice__title {
  font-weight: 700;
  font-size: 20px;
}

.s-trial-voice__content {
  padding: 20px;
}

.s-trial-voice__text {
  font-weight: 400;
  font-size: 14px;
  height: 210px;
  overflow: hidden;
}

.s-trial-voice__course {
  font-weight: 700;
  margin-top: 20px;
  font-size: 16px;
}

.s-trial-voice__profile {
  font-weight: 400;
  font-size: 14px;
}

.s-trial-voice__character {
  width: 320px;
  margin: 0 auto;
  position: absolute;
  right: 5%;
  bottom: -50px;
  z-index: 2;
}

.s-trial-voice__character img {
  width: 200px;
  margin-right: 0;
  margin-left: auto;
}

@media screen and (min-width: 1001px) {
  .s-trial-voice__slide a {
    display: flex;
    flex-direction: row-reverse;
  }

  .s-trial-voice__title {
    writing-mode: vertical-rl;
    border-left: 1px dashed;
    margin-bottom: 40px;
    padding: 20px;
  }

  .s-trial-voice__content {
    flex: 1;
  }
}

@media screen and (max-width: 1000px) {
  .s-trial-voice__slide a {
    display: block;
  }

  .s-trial-voice__title {
    border-bottom: 1px dashed;
    margin: 0 20px;
    padding: 20px 0;
  }

  .s-trial-voice__character {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .s-trial-voice__section {
    padding: var(--spc-100) 0;
  }

  .s-trial-voice__slider {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    max-width: var(--pc-maw-md);
    width: var(--inner-w);
    margin: 40px auto;
  }
}

@media screen and (max-width: 767px) {
  .s-trial-voice__section {
    padding: var(--spc-80) 0;
  }

  .s-trial-voice__slide {
    margin: 40px 0;
  }

  .s-trial-voice__slide a {
    margin: 0 15px;
  }

  .s-trial-voice__title {
    font-size: 20px;
  }

  .s-trial-voice__text {
    font-size: 12px;
    height: 150px;
  }

  .s-trial-voice__course {
    font-size: 14px;
  }

  .s-trial-voice__profile {
    font-size: 12px;
  }
}


/* ■■■■■■■■■■.  個人情報保護方- 　■■■■■■■■■■ */
.s-privacy__text__list1__item{
  counter-increment: original-counter;
  position: relative;
  padding-left: 35px;
}
.s-privacy__text__list1__item::before{
  content: ''counter(original-counter)'.';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 15px;
}
@media screen and (max-width: 767px){
  .s-privacy__text__list1__item{
    padding-left: 30px;
  }
  .s-privacy__text__list1__item::before{
    left: 10px;
  }
}

.s-privacy__text__list2{
counter-reset: original-counter;
}
.s-privacy__text__list2__item{
  counter-increment: original-counter;
  position: relative;
  padding-left: 35px;
}
.s-privacy__text__list2__item::before{
  content: ''counter(original-counter)'.';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 15px;
}
@media screen and (max-width: 767px){
  .s-privacy__text__list2__item{
    padding-left: 30px;
  }
  .s-privacy__text__list2__item::before{
    left: 10px;
  }
}

.s-privacy__text__list3{
counter-reset: original-counter;
}
.s-privacy__text__list3__item{
  counter-increment: original-counter;
  position: relative;
  padding-left: 35px;
}
.s-privacy__text__list3__item::before{
  content: ''counter(original-counter)'.';
  display: inline-block;
  position: absolute;
  top: 0px;
  left: 15px;
}
@media screen and (max-width: 767px){
  .s-privacy__text__list3__item{
    padding-left: 30px;
  }
  .s-privacy__text__list3__item::before{
    left: 10px;
  }
}

.s-s-privacy__text__adress{
  display: inline-block;
  padding-left: 47px;
}
@media screen and (max-width: 767px){
  .s-s-privacy__text__adress{
  padding-left: 40px;
}
}
.s-privacy__text a{
  font-weight: bold;
  text-decoration: underline;
  color: var(--c-blue-400);
}


/* 講師 - 担当クラス */
.teacher-profile__class{
  display: flex;
  align-items: center;
  gap: 10px 15px;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.teacher-profile__class a{
  display: block;
  border-radius: 100px;
  padding: 5px 15px;
  border: 1px solid;
}

/* 体験授業のご案内 - 受講方法 */
.g-attend__section--trial .g-attend__title{
  height: auto;
  width: 300px;
}
.g-attend__section--trial .g-attend__title__sub{
  text-align: center;
  border-bottom: 1px solid;
  margin: 0 auto 15px;
  font-weight: bold;
  font-size: var(--fz-16);
  width: fit-content;
    text-align: center;
}
.g-attend__section--trial .g-attend__list-otona .g-attend__title__sub{
  color: var(--c-blue-400);
}
.g-attend__section--trial .g-attend__list-codomo .g-attend__title__sub{
  color: var(--c-pink-300);
}
.g-attend__section--trial .character::before{
  display: none;
}